#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.0.1
visibility:           public
id:                   tasty-lua-1.0.1-CxfSLsMbdo4AcUfquu7gJ1
key:                  tasty-lua-1.0.1-CxfSLsMbdo4AcUfquu7gJ1
license:              MIT
copyright:            © 2019–2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  c36495030fdc391fc7d95798de6ff754
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.0.1-CxfSLsMbdo4AcUfquu7gJ1
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.1.0-3FRz0n2z0ob6x88v7baw1R
    hslua-marshalling-2.1.0-2zNQAwLI8YxHgfMiPmX9JY
    lua-arbitrary-1.0.1-B0tlBOPLoJp4gVLrXgbFv9
    tasty-1.4.2.1-HVuDzWMIBqVBSvpu0oeERb text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

